@keyframes mover {
    0% { transform: translateY(0); }
    100% { transform: translateY(-10px); }
}

.newrevival {
    background:url("../static/images/background.jpg") top center no-repeat;
    width:100%;
    font-family: 'Kanit-Medium';
    position: relative;
    &__leaftop{
        position: absolute;
        top:0;
        left:0;
    }
    &__leafmid{
        position: absolute;
        top:15%;
        right:0;
        z-index: 20;
    }
    &__home {
        position: fixed;
        right: 1em;
        top: 50%;
        z-index: 999;
        // transform: translateX(-50%);
    }
    &__head-account {
        background: rgba(0,0,0,0.85);
        color:#fff;
        text-align:center;
        position: absolute;
        padding:1em 1em;
        border-radius: 20px;
        right:1em;
        top: 1em;
    }
    &__head {
        position: relative;
        margin-bottom: 2.5em;
    }
    &__head-title {
        padding: 80px 0 100px 115px;
    }
    &__scroll {
        text-align: center;
        >img{
            animation: mover 1s infinite alternate;
        }
    }
    // &__promotion-content {
    //     background:url("../static/images/bg_condition.png") top center no-repeat;
    //     width:947px;
    //     height:196px;
    //     display:block;
    //     margin:0 auto 2em;
    //     padding:2em 0em;
    // }
    &__title {
        margin:20px auto;
        display:block;
        text-align:center;
    }
    &__bordertitle{
        background: url(./../static/images/border_title.png) top center no-repeat;
        width: 947px;
        height: 92px;
        margin: 0 auto;
    }
    &__bordercontent{
        background: url(./../static/images/border_content.png) top center repeat-y;
        margin: 0 auto;
    }
    &__borderfooter{
        background: url(./../static/images/border_footer.png) top center no-repeat;
        width: 946px;
        height: 80px;
        margin: 0 auto;
    }
    &__container{
        width: 920px;
        margin: 0 auto;
        position: relative;
        background: linear-gradient(to bottom, rgba(34,34,34,1) 0%, rgba(37,28,21,1) 100%);
        padding-bottom: 10.5em;
    }
    &__contentbox{
        margin: 0 auto;
        &--condition{
            padding: 60px 0 70px;
        }
    }
    &__condition{
        width: 661px;
        margin: 0 auto;
        color:#a27653;
        &--title{
            color:#ffd5b4;
            font-size: 1.1em;
        }
    }
    &__border{
        position: absolute;
        top: -30px;
        left: -15px;
        z-index: 10;
        pointer-events: none;
    }
    &__char_left{
        position: absolute;
        top: 23%;
        left: -100px;
        z-index: 10;
        pointer-events: none;   
    }
    &__char_right{
        position: absolute;
        top: 42.5%;
        right: -92px;
        z-index: 10;
        pointer-events: none;
    }
    &__char_left_bottom{
        position: absolute;
        bottom: -90px;
        left: -100px;
        z-index: 10;
        pointer-events: none;
    }
    &__tabletitle{
        display: flex;
        justify-content: space-between;
        align-items: center;
        text-align: center;
         >div:first-child{
            width: 35%;
        }
        >div:last-child{
            width: 65%;
            // display: flex;
            // justify-content: center;
            // align-items: center;
        }
        &--titlebox{
            background: #000;
            color:#ffd5b4;
            padding: 1.5em 0;
            margin: 0.25%;
        }
        &--contentwrap{
            display: flex;
            flex-flow:wrap;
            padding: 0 3em;
        }
    }
    &__tablecontainer{
        >div:nth-child(even) >div{
            background-color: #412d1d;
        }
        >div:nth-child(odd) >div{
            background-color: #5c4330;
        }
        &--each{
            display: flex;
            justify-content: space-between;
            align-items: stretch;
            text-align: center;
            >div{
                margin: 0.25%;
                display: flex;
                justify-content: center;
                align-items: center;
                padding: 1em 0;
            }
            >div:first-child{
                width: 35%;
            }
            >div:last-child{
                width: 65%;
                align-items: center !important;
                padding: 2.5em 0;
            }
        }
    }
    &__itemcontain{
        padding: 0.25em 0;
        &--text{
            font-family: 'Kanit-Regular';
            text-align: center;
            margin: 0 auto;
            width: 120px;
            color:#ffd5b4;
            font-size:0.8em;
            height: 70px;
        }
    }
    &__zoom{
        position: absolute;
        top:-10px;
        right:-10px;
        cursor: pointer;
        &:hover{
            >div{
                display: block;
            }
        }
    }
    &__itempopup{
        position: absolute;
        right:20px;
        top:10px;
        z-index: 25;
        display: none;
    }
    &__itemborder{
        width: 97px;
        height: 97px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: relative;
        margin:0 auto;
        &--gold{
            background: url(./../static/images/item/gold_border.png);
        }
        &--purple{
            background: url(./../static/images/item/purple_border.png);
        }
        &--blue{
            background: url(./../static/images/item/blue_border.png);
        }
        &--red{
            background: url(./../static/images/item/red_border.png);
        }
    }
    &__fashion{
        text-align: center;
        padding-bottom:2em;
    }
}
 .redeem{
    &__container{
        position: relative;
        background: url(./../static/images/renewbox.png) top center no-repeat;
        width: 949px;
        height: 898px;
        margin: 5em auto 3em;
    }
    &__button{
        background: url(./../static/images/item/btn.png) top center no-repeat;
        width: 318px;
        height: 61px;
        position: absolute;
        left: 50%;
        transform: translate(-50%,0);
        bottom:10%;
        display: flex;
        justify-content: center;
        align-items: center;
        color:#ffd6be;
        font-size:1.2em;
        cursor: pointer;
        &.disable{
            filter: grayscale(1) brightness(0.8);
            color:#000;
            pointer-events:none;
            >img{
                filter: brightness(0);
            }
        }
    }
    &__char{
        position: absolute;
        bottom: -45px;
        right: -76px;
        pointer-events:none;
    }
 } 
.text{
    &--lightbrown{
        color:#ffd5b4;
    }
}